Mailinglist Archive: opensuse-buildservice (209 mails)

< Previous Next >
Re: [opensuse-buildservice] openSUSE_12.2: nothing provides libssh2.so.1(LIBSSH2_1.3.0) needed by libcurl4
  • From: Archie Cobbs <archie@xxxxxxxxxxxx>
  • Date: Fri, 31 May 2013 09:03:03 -0500
  • Message-id: <CANSoFxuP5FgF-9oD6oT_A=uNMxq9gxE+iKQ6bb5W0j6tJ8AAtw@mail.gmail.com>
On Wed, May 29, 2013 at 2:23 PM, Cristian Rodríguez
<crrodriguez@xxxxxxxxxxxx> wrote:
El 29/05/13 14:48, Jan Engelhardt escribió:
Cristian Rodriguez added a symbol versioning patch that seems to have
never made it upstream. As such, 12.2's curl wants symbols that are not
present in newer versions of libssh2_org.
I submitted the patch to upstream but it got lost somehow, I will try
again..

The way I see it, filesystems/libssh2_org can be removed as nothing from
the project seems to directly BuildRequire it.

Yes.

Thanks for figuring out the problem and deciding upon what sounds like
the right solution.

Now is somebody, somewhere, actually going to apply this solution? Who
is the right person to do this?

So far, the problem is still with us...

Thanks,
-Archie

--
Archie L. Cobbs
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups